/* RWTS Main CSS file for Parked Domains */
body {
	font-family: Arial, Helvetica;
	color: #000;
	background-color: #d7d7d7;
	font-size: 20px;
	line-height: 1.5em;
}

#content {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	width: 720px;
	background-color: #FFF;
	text-align: center;
}

#header {
	height: 13px;
	width: 720px;
	background: #FFF url(../images/top.png) no-repeat center;
}

#body {
	background: #FFF url(../images/middle.png) repeat-y center;
	width: 720px;
}

#comingsoon {
	padding-top: 100px;
}

#managed {
	padding-top: 100px;
	color: #666;
	font-size: 12px;
	line-height: 1.5em;
}

#footer {	
	height: 13px;
	width: 720px;
	background: #FFF url(../images/bottom.png) no-repeat center;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #cf003d;
}

#managed a {
	color: #666;
}

#managed a:hover {
	color: #cf003d;
}

#logo {
	width: 321px;
	height: 71px;
}

#copyright {
	text-align: center;
	color: #666;
	font-size: 9px;
	line-height: 1.5em;
} 

#copyright a {
	color: #666;
}

#copyright a:hover {
        color: #cf003d;
}
